.our-client-sec .main-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.our-client-sec .main-wrapper h2{font-size:20px;font-weight:500;line-height:26.4px;margin:0;letter-spacing:normal}
.our-client-sec .main-wrapper h2 br{display:none}
.our-client-sec .main-wrapper .left-col{width:30%;padding-left:calc((100% - 1320px)/ 2)}
.our-client-sec .main-wrapper .right-col{width:69%}
.our-client-sec .wrapper .slick-list{padding-right:100px}
.our-client-sec{padding:17px 0;min-height:49px;background-color:#fbeed5;overflow:hidden}
.our-client-sec .wrapper .slick-list,.our-client-sec .wrapper .slick-track{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.our-client-sec img{max-height:70px;-o-object-fit:contain;object-fit:contain;margin:0 auto}
.our-client-sec .wrapper{height:70px;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.logo-block-slide{width:23%;-ms-flex-negative:0;flex-shrink:0}
.our-client-sec .wrapper.slick-initialized{display:-webkit-box;display:-ms-flexbox;display:flex}
.our-client-sec .wrapper .slick-slide{margin:0 20px}
a.logo-block{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.our-client-sec .wrapper .slick-list:before{content:'';background:#fbefd6;-webkit-filter:blur(13.449999809265137px);filter:blur(13.449999809265137px);position:absolute;left:0;top:0;width:40px;height:100%;z-index:1}

@media (max-width:1399px) {
.our-client-sec .main-wrapper .left-col {padding-left: calc((100% - 1140px)/ 2);}
.our-client-sec .wrapper .slick-list:before {left: -22px;width: 20px;}
}

@media (max-width:1199px) {
.our-client-sec .main-wrapper .left-col {width: 30%;padding-left: calc((100% - 920px)/ 2)}
.our-client-sec .main-wrapper .right-col {width: 70%}
.our-client-sec .wrapper .slick-list {padding-right: 50px}
.our-client-sec .main-wrapper h2 {font-size: 18px;}
}

@media (max-width:991px) {
.our-client-sec .main-wrapper {display: block}
.our-client-sec .main-wrapper .left-col,.our-client-sec .main-wrapper .right-col {width: 100%}
.our-client-sec .main-wrapper .left-col {text-align: center;margin-bottom: 20px;padding: 0}
.our-client-sec .main-wrapper h2 br {display: none}
.our-client-sec .wrapper .slick-list {padding-right: 0}
.our-client-sec .wrapper .slick-list:before {display: none}
.our-client-sec .wrapper {padding: 0 20px}
.our-client-sec .wrapper.slick-initialized {padding: 0}
}

@media (max-width:767px) {
.our-client-sec {padding: 20px 0 17px 0;}
.our-client-sec .wrapper {-ms-grid-columns: (minmax(0, 1fr))[2];grid-template-columns: repeat(2, minmax(0, 1fr));}
.our-client-sec .wrapper .logo-block-slide {margin: 0 10px}
.our-client-sec img {max-height: 60px;}
.our-client-sec .wrapper {height: 60px;}
.our-client-sec .main-wrapper .left-col {margin-bottom: 15px;}
}